Support » Plugin: IP Geo Block » Making plugin must use

  • Hi,

    Can you point me to the documentation describing how to make the ip geoblock plugin “must use”? I tried creating a directory in wp-content called “mu-plugins” and moving the plugin folder to that, but it didn’t work.

    Thanks very much

  • You must be logged in to reply to this topic.